#mainSection{
	margin-top: -102px;
}
.seo-hero{
    background: radial-gradient(
        circle at top center,
        rgba(111,0,255,.22) 0%,
        transparent 30%
    );
    padding: 120px 0 0 0;
    background-repeat: no-repeat;
}

/* HERO */

.hero-wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:50px;
}

.hero-content{
    flex:1;
}

.hero-btns{
    display:flex;
    gap:15px;
    margin:30px 0;
}

.hero-image{
    flex:1;
}

.hero-image img{
    width:100%;
    object-fit:cover;
}


.stats{
    display:flex;
    gap:40px;
    margin-top:40px;
}

.stats h4{
    color:var(--purple-light);
}

.stats p{
    font-size:14px;
    color:var(--gray);
}

/* SERVICES */
.services-section{
    padding:80px 0;
}

.services-section h2, 
.seo-services h2{
    text-align:center;
    margin-bottom:50px;
}

.sub_heading{
    text-align: center;
}

.service-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:25px;
}


/* SEO SERVICES */
.seo-services{
    padding:80px 0;
}

.seo-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.seo-card img{
    width:100%;
    border-radius:14px;
    margin-bottom:20px;
}


/* PPC */
.ppc-section{
    padding:100px 0;
}

.ppc-wrapper{
    display:flex;
    align-items:center;
    gap:60px;
}

.ppc-content{
    flex:1;
}

.ppc-content p{
    line-height:1.8;
    margin-bottom:25px;
}

.ppc-content ul{
    margin-bottom:30px;
}

.ppc-content ul li{
    margin-bottom:15px;
    color:#d1d5db;
    list-style: none;
}

.ppc-image{
    flex:1;
}

.ppc-image img{
    width:100%;
    border-radius:20px;
}

/* CTA */




/* RESPONSIVE */
@media(max-width:1200px){
    .service-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .seo-grid{
        grid-template-columns:1fr;
    }
}

@media(max-width:991px){
    .hero-wrapper,
    .ppc-wrapper,
    .cta-box{
        flex-direction:column;
    }

    .hero-content h1,
    .hero-content h1 span{
        font-size:45px;
    }

    .services-section h2,
    .seo-services h2{
        font-size:32px;
    }

    .stats{
        flex-wrap:wrap;
    }
}

@media(max-width:768px){
    .service-grid{
        grid-template-columns:1fr;
    }
}